web-dev-qa-db-de.com

Keine Presto-Metadaten für Base verfügbar. Fehler beim Herunterladen von Paketen:

Wann immer ich versuche zu laden 

Perl-ExtUtils-ParseXS-3.18-2.el7 RPM für noarch (oder) 

 yum install CPAN […]

Oder

 yum install Perl-ExtUtils-Embed...

Oder jedes andere Paket in CentOS.

Es wird nach Abhängigkeiten gesucht und dann nach Bestätigung (y) gefragt, um Herunterzuladen. Ich erhalte den folgenden Fehler:

No Presto metadata available for base

Und für den Spiegel versuchen und die folgende Nachricht erhalten:

Error Downloading Packages.
7
srinath

Laufen Sie mal:

Sudo yum clean all
16
Hitsa

Prüfen Sie auch, ob die URL im Repo gültig ist und noch funktioniert.

In OL /Etc/yum.repos.d/[Name Ihres Repos] .repo

0
Nidhin